Bug 621659 - NameError: name 'FAILURE_BROUGHT_TO_YOU_BY_THE_LETTER_Q' is not defined
Summary: NameError: name 'FAILURE_BROUGHT_TO_YOU_BY_THE_LETTER_Q' is not defined
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: anaconda_trace_hash:a7ce9b5115581d344...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 18:33 UTC by James Laska
Modified: 2013-09-02 06:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 18:35:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (72.38 KB, text/plain)
2010-08-05 18:33 UTC, James Laska
no flags Details
Attached traceback automatically from anaconda. (70.55 KB, text/plain)
2010-08-06 02:18 UTC, He Rui
no flags Details

Description James Laska 2010-08-05 18:33:10 UTC
The following was filed automatically by anaconda:
anaconda 14.14 exception report
Traceback (most recent call first):
  File "/tmp/updates/pyanaconda/iw/welcome_gui.py", line 29, in <module>
    class WelcomeWindow (FAILURE_BROUGHT_TO_YOU_BY_THE_LETTER_Q):
  File "/tmp/updates/pyanaconda/gui.py", line 1225, in setScreen
    loaded = imp.load_module(moduleName, *found)
  File "/tmp/updates/pyanaconda/gui.py", line 1395, in setup_window
    self.setScreen()
  File "/tmp/updates/pyanaconda/gui.py", line 1409, in run
    self.setup_window(False)
  File "/tmp/updates/pyanaconda/gui.py", line 1138, in run
    self.icw.run()
  File "/usr/bin/anaconda", line 887, in <module>
    anaconda.intf.run(anaconda)
NameError: name 'FAILURE_BROUGHT_TO_YOU_BY_THE_LETTER_Q' is not defined

Comment 1 James Laska 2010-08-05 18:33:15 UTC
Created attachment 436938 [details]
Attached traceback automatically from anaconda.

Comment 2 He Rui 2010-08-06 02:18:40 UTC
Created attachment 437009 [details]
Attached traceback automatically from anaconda.


Note You need to log in before you can comment on or make changes to this bug.